name: System
type: module
description: 'Provides user interfaces for core systems.'
package: Core
# version: VERSION
required: true
configure: system.admin_config_system

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
